# Generated by Django 4.1.7 on 2023-03-05 16:39

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0003_alter_forumpost_pub_datetime_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='reply',
            name='reply',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='forum.forumpost'),
        ),
    ]
